param {baseline} | R Documentation

## Extract the "param" slot

### Description

Extracts the `param` slot of the object.

### Usage

    param(object)

### Arguments

`object` | An object of class `baselineAlg`, `baselineAlgTest`, `baselineAlgResult` or `predictionResult`.

### Value

The `param` slot of the object. Usually a data frame, list or numeric.

### Author(s)

Bjørn-Helge Mevik and Kristian Hovde Liland

### See Also

Classes `baselineAlg`, `baselineAlgTest`, `baselineAlgResult`, `predictionResult`

[Package baseline version 1.2-1 Index]